/**From Dinesh**/

/************************************************  
													Mobile 1024
																  ************************************************/
@media (min-width: 768px) and (max-width: 1024px) {
	
}

/************************************************  
													Mobile 979
																  ************************************************/
@media (min-width: 768px) and (max-width: 979px) {
	
    a.more_exp {
    display: none !important;
}

#catbooks {
    width: 665px; }
    
    .topbannerIN, .wrapper {
    width: 90%!important;
}	
	
}


/************************************************  
													Mobile 767
																  ************************************************/
@media (max-width: 767px) {	

    a.more_exp {
    display: none !important;
}

#catbooks {
    width: 665px; }
    
    .topbannerIN, .wrapper {
    width: 90%!important;
}

#catbooks {
    width: 100%;
    float: none;
}

.lbar {
    float: none;
    display: none;
    width: auto;
    border: 0;
}

#catbooks {
    width: auto;
    float: none;
    margin: 0 auto;
    overflow: hidden;
    max-width: none;
    left: 0;
}

.prodbox {
    display: block;
    padding: 0;
    float: none;
    margin: 0 auto 40px !important;
    width: auto;
    text-align: center;
}

.prodbox .imgbox {
    width: auto;
    float: none;
    margin: 10px 0;
}

.imgbox img {
    width: auto;
    float: none;
    margin: 0 auto;
    display: block;
    position: relative;
	top:0px;
}

.add-to-cart {
    position: relative;
}

.topbutt {
    float: none;
    overflow: hidden;
}

.prodbox .prodboxtxt H3 {
    height: auto;
    margin-bottom: 10px;
}

.prodbox .prodboxtxt {
    height: auto;
}

#logo {
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    text-align: center;
}




}

/************************************************  
													Mobile 480 
																  ************************************************/
@media only screen and (max-width: 480px) {
	
	
}